[Desktop Entry]
Name=Open Cubic Player
GenericName=Music Player
Comment=Open Cubic Player 0.1.21 for UNIX
Encoding=UTF-8
Exec=/usr/local/bin/ocp
Icon=opencubicplayer
Terminal=false
Type=Application
Categories=Application;AudioVideo;Audio;
X-Desktop-File-Install-Version=0.23
